﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.red {
    color: #FF0000;
}

.launch-filter {
    -webkit-animation: launch-filter-animation 1s;
}

@-webkit-keyframes launch-filter-animation {
    0% {
        -webkit-filter: blur(0);
    }

    50% {
        -webkit-filter: blur(10px)
    }

    100% {
        -webkit-filter: blur(0);
    }

    10%, 90% {
        transform: translate3d(-1px, -2px, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 4px, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, -4px, 0);
    }

    40%, 60% {
        transform: translate3d(4px, -1px, 0);
    }
}